Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#1871 closed enhancement (fixed)

Make it possible to explicitely set plug-in version on jobs

Reported by: Nicklas Nordborg Owned by: everyone
Priority: minor Milestone: BASE 3.3.2
Component: core Version:
Keywords: Cc:

Description

Jobs that are executed by plug-ins automatically get the pluginVersion from the plug-in. For other types of jobs, it is not possible to set the version, but it would be useful if that was possible.

Change History (2)

comment:1 Changed 5 years ago by Nicklas Nordborg

Resolution: fixed
Status: newclosed

(In [6566]) Fixes #1871: Make it possible to explicitely set plug-in version on jobs

comment:2 Changed 5 years ago by Nicklas Nordborg

(In [6569]) References #1871: Make it possible to explicitely set plug-in version on jobs

Do not clear the version string when a job is started. View dialog for jobs display 'External' instead of 'none'.

Note: See TracTickets for help on using tickets.